body.page-template-timeline #zone-content .breadcrumb {
    display: none;
}
body.page-template-timeline #zone-content > .row {
    padding-bottom: 200px;
}

body.page-template-timeline #timeline,
body.page-template-timeline #timeline .events {
    position: relative;
    margin: 0;
    list-style-type: none;
}

body.page-template-timeline #timeline > li + li {
    margin-top: 40px;
}

body.page-template-timeline #timeline h4 {
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 44px;
    line-height: 1;
}

body.page-template-timeline #timeline .events {
    margin-top: 20px;
}
body.page-template-timeline #timeline .events > li + li {
    margin-top: 10px;
}
body.page-template-timeline #timeline .events h5 {
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 1;
}
body.page-template-timeline #timeline .events .description {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 18px;
}

body.page-template-timeline #timeline .events .image {
    margin: 20px -20px -20px -20px;
    max-height: 300px;
    overflow: hidden;
}
body.page-template-timeline #timeline .events .image > em {
    display: block;
    padding: 0 10px;
    font-size: 12px;
    color: #aaa;
}

body.page-template-timeline #timeline .events .image a {
    display: block;
}

body.page-template-timeline #timeline .events .image a:hover {
    opacity: 0.9;
}

body.page-template-timeline #timeline .events .image img {
    xmargin-top: 20px;
    width: 100%;
}

/** ACTIVE STYLES **/
body.page-template-timeline #timeline-wrap {
    position: relative;
    padding-top: 40px;
    padding-bottom: 160px;
}
body.page-template-timeline #timeline-spine {
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    margin-top: 40px;
    margin-left: -26px;
    overflow: hidden;
}
body.page-template-timeline #timeline-spine > div {
    display: block;
    margin: 0 auto;
    content: '';
    width: 6px;
    height: 100%;
    background: #c0c0c0;
}
body.page-template-timeline #timeline-spine:before {
    display: block;
    content: '';
    height: 51px;
    width: 52px;
    background-image: url('../images/timeline-b200M.png');
}

body.page-template-timeline #timeline.active {
    padding-top: 80px;
}

body.page-template-timeline #timeline.active > li.year {
    position: relative;
    width: 50%;
    clear: both;
}

body.page-template-timeline #timeline.active > li.year .year-wrap {
    position: relative;
    width: 245px;
    z-index: 3;
}

body.page-template-timeline #timeline.active > li.year h4 {
    text-align: center;
}

body.page-template-timeline #timeline.active > li.year.collapsed h4 a,
body.page-template-timeline #timeline.active > li.year.expanded .year-wrap {
    background: #333;
    padding: 20px;
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.3);
}

body.page-template-timeline #timeline.active > li.year.collapsed h4 a {
    position: relative;
    display: inline-block;
    min-width: 110px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 20px;
    margin-left: 20px;
}

body.page-template-timeline #timeline.active > li + li {
    margin-top: 0;
}

body.page-template-timeline #timeline.active > li.left {
    padding-left: 0;
}
body.page-template-timeline #timeline.active > li.right {
    padding-right: 0;
}

body.page-template-timeline #timeline.active > li.left.small {
    padding-left: 15%;
}
body.page-template-timeline #timeline.active > li.right.small {
    padding-right: 15%;
}

body.page-template-timeline #timeline.active > li.left .year-wrap {
    float: left;
}
body.page-template-timeline #timeline.active > li.right .year-wrap {
    float: right;
}

/* circle */
body.page-template-timeline #timeline.active > li.left:after,
body.page-template-timeline #timeline.active > li.right:before {
    position: absolute;
    left: -7px;
    top: 50%;
    margin-top: -7px;
    display: inline-block;
    content: '';
    background-color: #fff;
    background-color: rgba( 255, 255, 255, 0.8 );
    border: 1px solid #a51e21;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    z-index: 2;
}
body.page-template-timeline #timeline.active > li.left:after {
    left: inherit;
    right: -7px;
}

/* line */
body.page-template-timeline #timeline.active > li.left:before,
body.page-template-timeline #timeline.active > li.right:after {
    position: absolute;
    left: 0;
    top: 50%;
    width: 50%;
    display: inline-block;
    content: '';
    height: 3px;
    background-color: rgba(0, 0, 0, .08);
    z-index: 1;
}
body.page-template-timeline #timeline.active > li.left:before {
    left: inherit;
    right: 0;
}

body.page-template-timeline #timeline.active > li.left.small:before,
body.page-template-timeline #timeline.active > li.right.small:after {
    width: 20%;
}

body.page-template-timeline #timeline.active h4 a {
    display: block;
    text-align: center;
}
body.page-template-timeline #timeline.active h4 a:before {
    content: '{';
    color: #ababab;
    font-weight: 300;
    margin-right: 15px;
}
body.page-template-timeline #timeline.active > li.collapsed h4 a:before {
    position: absolute;
    left: -15px;
    margin-right: 0;
}
body.page-template-timeline #timeline.active h4 a:after {
    content: '}';
    color: #ababab;
    font-weight: 300;
    margin-left: 15px;
}
body.page-template-timeline #timeline.active > li.collapsed h4 a:after {
    position: absolute;
    right: -15px;
    margin-left: 0;
}

body.page-template-timeline #timeline.active > li:nth-child(3n+1) h4 a {
    color: #ffcb05;
}
body.page-template-timeline #timeline.active > li:nth-child(3n+2) h4 a {
    color: #7da7f8;
}
body.page-template-timeline #timeline.active > li:nth-child(3n+3) h4 a {
    color: #83b2a8;
}

body.page-template-timeline #timeline.active > li:nth-child(3n+1) h4 a:hover {
    color: #ffe685;
}
body.page-template-timeline #timeline.active > li:nth-child(3n+2) h4 a:hover {
    color: #94b8ff;
}
body.page-template-timeline #timeline.active > li:nth-child(3n+3) h4 a:hover {
    color: #9cd4c8;
}

body.page-template-timeline #timeline.active .events {
    border-top: 1px dotted #bcbcbc;
}

body.page-template-timeline #timeline.active .events > li + li {
    margin-top: 0;
}

body.page-template-timeline #timeline.active .events h5,
body.page-template-timeline #timeline.active .events h5 a {
    display: block;
    color: #ffcb05;
}
body.page-template-timeline #timeline.active .events h5 a {
    padding: 10px 0;
}
body.page-template-timeline #timeline .events h5 .fa {
    display: none;
}

body.page-template-timeline #timeline.active .events .description {
    color: #ebebeb;
}


/* SINGLE EVENT */
body.page-template-timeline #timeline.active .events.single .image {
}
body.page-template-timeline #timeline.active .events.single .image a:hover {
}
body.page-template-timeline #timeline.active .events.single h5 a {
    cursor: default;
}


/* MULTIPLE EVENTS */
body.page-template-timeline #timeline.active .events.multiple.list > li.visible + li.visible {
    border-top: 1px dotted #bcbcbc;
}
body.page-template-timeline #timeline.active .events.multiple h5 .fa {
    display: inline-block;
    float: right;
    width: 14px;
    height: 14px;
    line-height: 12px;
    font-size: 8px;
    text-indent: 1px;
    border-radius: 50%;
    border: 1px solid;
    text-align: center;
    vertical-align: middle;
}

body.page-template-timeline #timeline.active .events.multiple.list > li > span,
body.page-template-timeline #timeline.active .events.multiple.list > li > div {
    xdisplay: none;
}
body.page-template-timeline #timeline.active .events.multiple.list h5 a:hover {
    color: #ffe685;
}

/* MULTIPLE EVENTS:SINGLE */
body.page-template-timeline #timeline.active .events.multiple.single h5 .fa {
    display: none;
}

body.page-template-timeline #timeline.active .item-nav {
    display: none;
    margin: 20px 0 0 0;
    list-style-type: none;
    text-align: center;
}
body.page-template-timeline #timeline.active .events.multiple.single + .item-nav,
body.page-template-timeline #timeline.active .events.multiple + .item-nav {
    display: block;
}
body.page-template-timeline #timeline.active .item-nav > li {
    display: inline-block;
    margin: 0 8px;
}
body.page-template-timeline #timeline.active .item-nav > li.item a {
    display: block;
    border-radius: 50%;
    background: #ababab;
    width: 10px;
    height: 10px;
}
body.page-template-timeline #timeline.active .item-nav > li.item.active a {
    background: #fff;
}

body.page-template-timeline #timeline.active .item-nav > li.prev a,
body.page-template-timeline #timeline.active .item-nav > li.next a {
    color: #ffcb05;
}


/* FILTERS */
body.page-template-timeline #filter-nav {
    position: absolute;
    left: 0;
    display: none;
    padding-top: 40px;
    z-index: 50;
}

body.page-template-timeline #filter-nav #filters {
    position: relative;
    background: #b6cadc;
    padding-left: 68px;
    xpadding: 20px 20px 20px 20px;
    overflow: hidden;
}

body.page-template-timeline #filter-nav #filters > h5 {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    margin: 0;
    text-align: right;
    text-transform: uppercase;
    transform: rotate(-90deg);
    transform-origin: left top 0;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 1;
    font-weight: normal;
}
body.page-template-timeline #filter-nav #filters > h5 a {
    display: block;
    padding: 20px 55px 20px 20px;
    background: #b6cadc;
    color: #000;
    white-space: nowrap;
}
body.page-template-timeline #filter-nav #filters > h5 a .fa {
    position: absolute;
    margin-top: 2px;
    right: 20px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 13px;
    border: 1px solid;
    border-radius: 50%;
    text-align: center;
}

body.page-template-timeline #filter-nav #filters > ul {
    max-width: 120px;
    margin: 0;
    padding: 20px 20px 20px 0;
    list-style-type: none;
}
body.page-template-timeline #filter-nav #filters > ul li {
    line-height: 1;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 30px;
}
body.page-template-timeline #filter-nav #filters > ul li + li {
    margin-top: 3px;
}
body.page-template-timeline #filter-nav #filters > ul li label {
    position: relative;
    color: #000;
    padding-left: 18px;
    line-height: 1.1;
}
body.page-template-timeline #filter-nav #filters > ul li.clear label {
    padding-left: 0;
}
body.page-template-timeline #filter-nav #filters > ul li input {
    position: absolute;
    left: 0;
    top: 2px;
    margin: 0 5px 0 0;
    width: 10px;
    height: 10px;
    outline: 1px solid #000;
    background: #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
}
body.page-template-timeline #filter-nav #filters > ul li input:focus {
    background: #ffcb05;
}
body.page-template-timeline #filter-nav #filters > ul li input:checked:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 11px;
}
body.page-template-timeline #filter-nav #filters > ul li .fa {
    margin-right: 3px;
}

/* YEAR NAVIGATION */
body.page-template-timeline #filter-nav #year-nav {
    position: relative;
    max-width: 68px;
    padding: 40px 20px;
    margin-top: 10px;
    background: #ffe685;
}

body.page-template-timeline #filter-nav #year-nav ul {
    list-style-type: none;
    margin: -20px 0;
    text-align: center;
}

body.page-template-timeline #filter-nav #year-nav ul > li {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 1;
    xpadding: 5px 0;
}
body.page-template-timeline #filter-nav #year-nav ul > li:first-child {
    padding-bottom: 5px;
}
body.page-template-timeline #filter-nav #year-nav ul > li:last-child {
    padding-top: 5px;
}

body.page-template-timeline #filter-nav #year-nav ul > li span {
    display: block;
    content: '';
    height: 50px;
    height: 0;
    width: 50%;
    margin: 0 auto;
    padding-bottom: 5px;
    background: linear-gradient(
        to bottom,
        #000 1px,
        #000,
        #ffe685 1px,
        #ffe685
    );
    background-size: 100% 10px;
    background-position: center 6px;
}

body.page-template-timeline #filter-nav #year-nav ul > li a {
    display: block;
    color: #000;
}


body.page-template-timeline #filter-nav #year-nav .current {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
}
body.page-template-timeline #filter-nav #year-nav .current a {
    display: block;
    margin: 0 auto;
    width: 12px;
    height: 12px;
    background-color: #9a1d08;
    cursor: pointer;
}



/** HISTORIC EVENTS **/
body.page-template-timeline #timeline.active > li.historic {
    position: relative;
    clear: both;
    font-size: 12px;
    line-height: 14px;
    margin: 0 -160px;
    padding: 20px 160px 45px 160px;
}
body.page-template-timeline #timeline.active > li.historic .historic-wrap {
    position: relative;
    margin-left: 15%;
    float: left;
    z-index: 3;
    padding: 4px 9px;
    background: #fff;
    border: 1px solid #acacac;
}
body.page-template-timeline #timeline.active > li.historic:after {
    content: '';
    position: absolute;
    left: 0;
    top: 32px;
    width: 100%;
    height: 1px;
    border-top: 1px dotted #acacac;
}

body.page-template-timeline #timeline.active > li.historic img {
    display: none;
}


/** HISTORIC BACKGROUND IMAGE SUPPORT **/
body.page-template-timeline #section-content {
    position: relative;
    overflow: hidden;
}
body.page-template-timeline #zone-bgimages {
    position: absolute;
    margin: 0;
    display: none;
}

body.page-template-timeline #zone-content {
    background: rgba( 228, 225, 223, 0.8 );
    position: relative;
}
body.page-template-timeline #zone-content > .row {
    background: rgba( 255, 255, 255, 0.6 );
    padding: 130px 145px 200px 145px;
    max-width: 1130px;
}
body.page-template-timeline #zone-content #content-main {
    float: none;
    position: inherit;
}
body.page-template-timeline #zone-content #page-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #033975;
    background-color: rgba(3, 57, 117, .7);
    padding: 15px 0 15px 0;
}
body.page-template-timeline #zone-content #page-title .title-wrap {
    margin: 0 auto;
    max-width: 1130px;
    padding: 0 145px;
}
body.page-template-timeline #zone-content #page-title .postTitle {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    line-height: 1;
    margin: 0;
}
body.page-template-timeline #zone-content #page-title .breadcrumb {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
}
body.page-template-timeline #zone-content .post p:first-of-type {
    color: #a1230e;
    font-size: 18px;
    line-height: 30px;
}






/** MEDIUM DOWN **/
@media screen and (max-width: 64em) {
    body.page-template-timeline #zone-content > .row {
        padding-left: 68px;
    }

    body.page-template-timeline #content #page {
        margin-left: -68px;
    }
}

@media screen and (max-width: 700px) {
    body.page-template-timeline #filter-nav #filters > ul {
        max-width: 100px;
    }


    body.page-template-timeline #timeline-spine {
        left: inherit;
        right: 0;
    }

    body.page-template-timeline #timeline.active {
        padding-right: 30px;
    }

    body.page-template-timeline #timeline.active > li.year {
        float: left !important;
        margin-top: 0 !important;
        width: 100%;
    }

    body.page-template-timeline #timeline.active > li + li.year {
        margin-top: 10px !important;
    }

    body.page-template-timeline #timeline.active > li.left.small,
    body.page-template-timeline #timeline.active > li.right.small {
        padding-left: 0;
        padding-right: 0;
    }

    body.page-template-timeline #timeline.active > li.left.small:before,
    body.page-template-timeline #timeline.active > li.right.small:after,
    body.page-template-timeline #timeline.active > li.left:before,
    body.page-template-timeline #timeline.active > li.right:after {
        left: inherit;
        right: 0;
    }

    body.page-template-timeline #timeline.active > li.left.small:before,
    body.page-template-timeline #timeline.active > li.right.small:after {
        width: 50%;
    }

    body.page-template-timeline #timeline.active > li.left:after,
    body.page-template-timeline #timeline.active > li.right:before {
        left: inherit;
        right: -11px;
    }

    body.page-template-timeline #timeline.active > li.right .year-wrap {
        float: left;
    }

    body.page-template-timeline #timeline.active > li.left .year-wrap,
    body.page-template-timeline #timeline.active > li.right .year-wrap {
        float: none;
        float: right;
        margin: 0 auto;
    }


    body.page-template-timeline #timeline.active > li.historic {
        margin: 0 -45px 0 -95px;
        padding: 20px 45px 10px 95px;
        text-align: center;
    }

    body.page-template-timeline #timeline.active > li.historic .historic-wrap {
        float: none;
        display: inline-block;
    }
}

@media screen and (max-width: 440px) {
    body.page-template-timeline #timeline-spine {
        display: none;
    }

    body.page-template-timeline #timeline.active {
        padding-top: 0;
        padding-right: 0;
    }

    body.page-template-timeline #timeline.active > li.year .year-wrap {
        width: 215px;
    }

    body.page-template-timeline #timeline.active > li.year:before,
    body.page-template-timeline #timeline.active > li.year:after {
        display: none !important;
    }


    body.page-template-timeline #timeline.active > li.historic {
        margin: 0 -15px 0 -83px;
        padding-left: 83px;
        padding-right: 15px;
    }
}
